deepin-calculator 1.0.10-1 source package in Ubuntu

Changelog

deepin-calculator (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Use Rules-Requires-Root: no.

 -- Boyuan Yang <email address hidden>  Sun, 16 Dec 2018 23:44:23 -0500

Upload details

Uploaded by:
Debian Deepin Packaging Team on 2018-12-17
Uploaded to:
Sid
Original maintainer:
Debian Deepin Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-12-17 universe misc

Downloads

File Size SHA-256 Checksum
deepin-calculator_1.0.10-1.dsc 2.1 KiB e721530037d98669d944a2bc79659ffaa36950fc0af98f538c3ca9a4b8b0bf03
deepin-calculator_1.0.10.orig.tar.gz 194.8 KiB a813371e32fdd0d4b77da2eca6674474c736e7415a7c22fa330cafd2b5585136
deepin-calculator_1.0.10-1.debian.tar.xz 3.0 KiB 0142192eab5e9be742e7d399692ac1a057aa31c95aaacca90e3a3e194c17c49c

Available diffs

No changes file available.

Binary packages built by this source

deepin-calculator: Calculator for DDE (Deepin Desktop Environment)

 An easy to use calculator for ordinary users.
 .
 This package is part of DDE (Deepin Desktop Environment).

deepin-calculator-dbgsym: debug symbols for deepin-calculator